RubyGems Navigation menu

stomp 1.4.6

Ruby client for the Stomp messaging protocol. Note that this gem is no longer supported on rubyforge.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.4.10 - August 19, 2020 (97,5 KB)
  2. 1.4.9 - November 16, 2019 (97 KB)
  3. 1.4.8 - December 19, 2018 (95,5 KB)
  4. 1.4.7 - December 10, 2018 (94,5 KB)
  5. 1.4.6 - November 05, 2018 (94,5 KB)
Mostrar todas as versões (49)

Development Dependencies (1):

rspec >= 2.14.1, ~> 2.14

Donos:

Autores:

  • Brian McCallister, Marius Mathiesen, Thiago Morello, Guy M. Allard

SHA 256 checksum:

31d321d94836140d1d39ee9769733053b86e1f08add571320db8dd1d65763fdd

Total de downloads 9.008.133

Desta versão 151.886

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 0

Links: